Subject: New Reply Received - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Aug 2019 14:36:39 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div dir="auto">Thanks for getting back to me.<div dir="auto"><br></div>
<div dir="auto">The Stock is available in Haddab center shoemart store. Please let know if I can exchange there?</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Amjad. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Aug 8, 2019, 13:52 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Amjad Saiyed,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologise for the inconvenience caused, It seems like the product is not in stock so therefore the exchange is not possible now. However you can return online purchases through the below three channels:<br><br>·You can contact our customer support team on 800-1111027 to book a return and to be notified of the refund amount based on our return policy.<br>.You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>·You can now drop off your return to any (brand) store across the KSA.<br><br>Here’s what you need to do.<br><br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the KSA.<br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
<div class="m_414952084962817424freshdesk_quote">
            <blockquote class="m_414952084962817424freshdesk_quote">
              On
              Wed, 7 Aug at  6:27 AM
              <span class="m_414952084962817424separator">,  Amjad Saiyed &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">Please let me know if my issue is going to be addressed or not? </div>
<div dir="auto"><br></div>
<div dir="auto">The exchange period is 14 days and it might lapse considering Eid holidays coming up next week.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and Regards,</div>
<div dir="auto">Amjad. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="m_414952084962817424freshdesk_quote"><blockquote class="m_414952084962817424freshdesk_quote">
<div>On Tue, Aug 6, 2019, 19:12 Amjad Saiyed &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">Awaiting your response. Kindly assist in getting my exchange done.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Amjad. </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Aug 5, 2019, 20:15 Amjad Saiyed &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div> Hi Team,</div>
<div dir="auto"><br></div>
<div dir="auto">I have been to couple of shoemart stores  (done, andulas mall) but they didn't have the stock but at last found SOH at Shoemart Haddab center Tahilya street Jeddah but unfortunately they declined to exchange. </div>
<div dir="auto"><br></div>
<div dir="auto">It's taking lot of time and effort to just get a simple exchange done. I believe Landmark group is well organized and policy orientated which should work for customer satisfaction but I don't see that to be the case. </div>
<div dir="auto"><br></div>
<div dir="auto">I too work for a retail company called Panda and we have a concept called Omni Channel and I believe Landmark follows the same so ideally there should not be any distinction of the channel I purchase from ultimately it's the same company isn't it?</div>
<div dir="auto"><br></div>
<div dir="auto"><span style="font-family:sans-serif">Kindly request you to assist me else I think me and my friends and family better stop buying from center point if customers are not your priority.</span></div>
<div dir="auto"><font><br></font></div>
<div dir="auto"><font>Regards,</font></div>
<div dir="auto">
<font>Amjad.<br></font><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Mon, Aug 5, 2019, 09:20 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Amjad Saiyed,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">In order to know about the availability of the item we request you to call our customer support team on (800-1111027).</div>
<div dir="ltr"><br></div>
<div dir="ltr">If you need any further assistance so feel free to contact us.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team.</div>
<div dir="ltr"><div><br></div></div>
<div class="m_414952084962817424m_-8551929638899215208m_9145665788517845404m_-6175792914312393207freshdesk_quote">
            <blockquote class="m_414952084962817424m_-8551929638899215208m_9145665788517845404m_-6175792914312393207freshdesk_quote">
              On
              Sun, 4 Aug at  6:31 PM
              <span class="m_414952084962817424m_-8551929638899215208m_9145665788517845404m_-6175792914312393207separator">,  Amjad Saiyed &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;  wrote:
              <div dir="ltr">
<div dir="ltr">Thanks Centrepoint Team. <div><br></div>
<div>Can you please help me know which Shoemart store in Jeddah has SOH for this item?  If not brown even black colour would do. </div>
<div>I need size 45EU. </div>
<div><br></div>
<div>Thanks for all the assistance.</div>
<div><br></div>
<div>Regards,</div>
<div>Amjad.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="m_414952084962817424m_-8551929638899215208m_9145665788517845404m_-6175792914312393207freshdesk_quote"><blockquote class="m_414952084962817424m_-8551929638899215208m_9145665788517845404m_-6175792914312393207freshdesk_quote">
<div>On Sun, Aug 4, 2019 at 6:08 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">Hi Amjad Saiyed,</div>
<div dir="ltr">
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Thank you for shopping
with us.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Currently, you may
exchange Shoe Mart items in any Centrepoint/Shoemart store within 14 days from
the collection/delivery date providing that the item is available in the store.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Products that have a
manufacturing issue cannot be exchanged, however, a return and refund can be
done.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>You can return online
purchases through the below three channels:</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">You can contact our
customer support team on (800-1111027) to book a return and to be notified of the
refund amount based on our return policy.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>You can now drop off
your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores.
Wrap your items in their original shipping packaging and bring it along with
your invoice and or provide the order number to the store staff in the absence
of an invoice.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>You can also book the
return online. You can log into your account and go to Order History. Click on
"Order number". From that page, you can see an option to return an
item. Just click on the box and follow the instructions.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Feel free to get in
touch with us for further assistance.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal">
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your friends,</span></div>
<div>
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>The </span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>S</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>upport Team</span>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div class="m_414952084962817424m_-8551929638899215208m_9145665788517845404m_-6175792914312393207gmail-m_689238131765924433freshdesk_quote">
            
           </div>
</div>

	

</div></blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</div>
</div>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/109163